// creator  : weidu.exe (version 23100)
// argument : AMTGEN01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AMTGEN01~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #71773 /* ~Hold!  I am General Jamis Tombelthen, representative of the King and Queen of Tethyr.  You, <CHARNAME>, are accused of crimes against our nation and, indeed, all of humanity!~ */
  IF ~ReputationGT(Player1,14)~ THEN REPLY #71774 /* ~What?!  What crimes?!  I've done nothing wrong!~ */ GOTO 1
  IF ~~ THEN REPLY #71775 /* ~Exactly what crimes am I being accused of, here?!~ */ GOTO 1
  IF ~~ THEN REPLY #71776 /* ~Is there to be a trial?  May I defend myself?~ */ GOTO 2
  IF ~~ THEN REPLY #71778 /* ~I don't expect you to understand what I'm about, general.~ */ GOTO 1
  IF ~ReputationLT(Player1,5)~ THEN REPLY #71777 /* ~Bah!  Your army will have no better luck bringing me in than any other!~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.4 0.3 0.1 0.0
  SAY #71779 /* ~You are a spawn of Bhaal and responsible for the destruction of the city of Saradush.  Your execution has been ordered, <CHARNAME>.  May the gods have mercy on your soul.~ */
  IF ~~ THEN DO ~SetGlobal("TethyrBattleStart","GLOBAL",1)
Enemy()
Shout(ALERT)~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.2
  SAY #71780 /* ~You are guilty, <CHARNAME>.  Of this there is no doubt.  And we will not risk your further endangerment of us all.~ */
  IF ~~ THEN GOTO 1
END
